.version.index /* version checker */
{
	color: #0000E7;
	background-color: #FE22FC;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1020px;
	min-height: 1399px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#u3411
{
	z-index: 151;
	width: 1220px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3413-15
{
	z-index: 153;
	width: 980px;
	min-height: 177px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: alex-brush, cursive;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 67px;
	left: 121px;
}

#u3413-10
{
	font-size: 38px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u3413
{
	font-size: 105px;
	letter-spacing: -5px;
	line-height: 79px;
}

#u3413-2
{
	font-size: 105px;
	letter-spacing: 2px;
	line-height: 79px;
}

#u3413-3
{
	font-size: 105px;
	line-height: 79px;
}

#u3413-5
{
	line-height: 29px;
}

#u3413-6
{
	font-size: 50px;
	letter-spacing: 10px;
	font-family: raleway, sans-serif;
	font-weight: 300;
	line-height: 38px;
}

#u3413-9
{
	font-size: 20px;
	letter-spacing: 10px;
	font-family: raleway, sans-serif;
	font-weight: 300;
	line-height: 15px;
}

#u3413-11
{
	font-size: 20px;
	line-height: 15px;
}

#u3413-13
{
	font-size: 20px;
	line-height: 4px;
}

#u3413-12
{
	letter-spacing: 10px;
	font-family: raleway, sans-serif;
	font-weight: 300;
}

#u3414-4
{
	z-index: 168;
	width: 980px;
	min-height: 49px;
	background-color: transparent;
	line-height: 28px;
	font-size: 20px;
	color: #FFFFFF;
	letter-spacing: 2px;
	text-align: center;
	font-family: raleway, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 454px;
	left: 120px;
}

#u3416-4
{
	z-index: 172;
	width: 980px;
	min-height: 29px;
	background-color: transparent;
	line-height: 21px;
	font-size: 15px;
	color: #7F7F7F;
	letter-spacing: 2px;
	text-align: center;
	font-family: raleway, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 519px;
	left: 120px;
}

#pu3411,#pu3859
{
	width: 0.01px;
	margin-left: -100px;
}

#u3859
{
	z-index: 41;
	width: 610px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	padding-bottom: 13px;
	position: relative;
	margin-right: -10000px;
}

#u3860-4
{
	z-index: 42;
	width: 610px;
	min-height: 33px;
	background-color: transparent;
	line-height: 28px;
	font-size: 20px;
	color: #FFFFFF;
	letter-spacing: 2px;
	text-align: center;
	font-family: raleway, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
}

#u3861
{
	z-index: 46;
	width: 610px;
	border-style: none;
	border-color: transparent;
	background-color: #00B5D4;
	padding-bottom: 13px;
	position: relative;
	margin-right: -10000px;
	left: 610px;
}

#u3862-4
{
	z-index: 47;
	width: 610px;
	min-height: 33px;
	background-color: transparent;
	line-height: 28px;
	font-size: 20px;
	color: #FFFFFF;
	letter-spacing: 2px;
	text-align: center;
	font-family: raleway, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
}

#slideshowu4886
{
	z-index: 2;
	width: 0.01px;
	height: 771px;
	margin-left: 510px;
	position: relative;
}

#u4887
{
	position: absolute;
	width: 610px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u4887popup
{
	z-index: 3;
}

#u4890
{
	z-index: 4;
	width: 610px;
	height: 385px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u4888
{
	z-index: 6;
	width: 610px;
	height: 385px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 386px;
}

#u4892
{
	position: absolute;
	width: 1220px;
	height: 802px;
	background-color: #191919;
	background-color: rgba(0, 0, 0, 0.9);
	top: 858px;
	left: -612px;
	-pie-background: rgba(0, 0, 0, 0.9);
}

#u4892popup
{
	z-index: 8;
}

#u4893
{
	z-index: 9;
	width: 1176px;
	height: 758px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u4895
{
	z-index: 11;
	width: 1176px;
	height: 758px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u4893_clip,#u4895_clip
{
	overflow: hidden;
	width: 1176px;
	height: 758px;
}

#u4893_img,#u4895_img
{
	margin-left: -12px;
	margin-top: 1px;
	margin-right: -12px;
}

#u4904
{
	position: absolute;
	width: 30px;
	border-color: #999999;
	background-color: #C4C4C4;
	padding-bottom: 6px;
	top: 880px;
	left: 556px;
}

#u4904:hover
{
	border-color: #6B6B6B;
	background-color: #999999;
	margin: 0px;
}

#u4904:active
{
	border-color: #6B6B6B;
	background-color: #6B6B6B;
	margin: 0px;
}

#u4905-4
{
	z-index: 14;
	width: 20px;
	min-height: 20px;
	background-color: transparent;
	line-height: 20px;
	color: #FFFFFF;
	text-align: center;
	font-family: raleway, sans-serif;
	font-weight: 500;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 5px;
}

#u4905-4:hover
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 4px -10000px 0px 0px;
}

#u4902-4
{
	position: absolute;
	width: 25px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 15px;
	line-height: 20px;
	font-size: 20px;
	color: #00B5D4;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 1234px;
	left: 549px;
}

#u4902-4popup
{
	z-index: 18;
}

#u4903-4
{
	position: absolute;
	width: 25px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 15px;
	line-height: 20px;
	font-size: 20px;
	color: #00B5D4;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 1234px;
	left: -608px;
}

#u4903-4popup
{
	z-index: 22;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#slideshowu3797
{
	z-index: 27;
	width: 0.01px;
	height: 385px;
	left: -100px;
	top: -771px;
	margin-bottom: -385px;
	position: relative;
}

#u3800
{
	position: absolute;
	width: 610px;
	height: 385px;
	background-color: transparent;
}

#u3800popup
{
	z-index: 28;
}

#u3805
{
	z-index: 29;
	width: 610px;
	height: 385px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3959
{
	z-index: 31;
	width: 610px;
	height: 385px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3968
{
	z-index: 33;
	width: 610px;
	height: 385px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3977
{
	z-index: 35;
	width: 610px;
	height: 385px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3986
{
	z-index: 37;
	width: 610px;
	height: 385px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3995
{
	z-index: 39;
	width: 610px;
	height: 385px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#pu3864
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -387px;
}

#u3864
{
	z-index: 26;
	width: 610px;
	border-style: none;
	border-color: transparent;
	background-color: #2C96D4;
	position: relative;
	margin-right: -10000px;
	left: 610px;
}

#u3864_position_content
{
	padding-top: 21px;
	padding-bottom: 245px;
}

#u3865-4
{
	z-index: 51;
	width: 610px;
	min-height: 33px;
	background-color: transparent;
	line-height: 28px;
	font-size: 20px;
	color: #FFFFFF;
	letter-spacing: 2px;
	text-align: center;
	font-family: raleway, sans-serif;
	font-weight: 300;
	position: relative;
}

#u5143-8
{
	z-index: 143;
	width: 525px;
	min-height: 33px;
	background-color: transparent;
	line-height: 23px;
	font-size: 17px;
	color: #FFFFFF;
	text-align: left;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	margin-left: 36px;
	margin-top: 4px;
	position: relative;
}

#widgetu3866
{
	z-index: 55;
	width: 0.01px;
	height: 237px;
	position: relative;
	margin-right: -10000px;
	margin-top: 181px;
	left: 646px;
}

#widgetu3868
{
	z-index: 56;
	width: 254px;
	height: 48px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3869-4
{
	z-index: 57;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 17px;
	font-size: 17px;
	color: #FFFFFF;
	text-align: left;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
}

#u3871-4
{
	z-index: 61;
	width: 242px;
	min-height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 6px;
	line-height: 16px;
	font-size: 16px;
	color: #999999;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
}

#widgetu3868.non-empty-st #u3871-4
{
	border-style: none;
	background-color: #FFFFFF;
}

#widgetu3868:hover #u3871-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 16px;
	width: 242px;
	margin: 19px -10001px -1px -1px;
}

#widgetu3868.focus-st #u3871-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 16px;
	width: 242px;
	margin: 19px -10001px -1px -1px;
}

#widgetu3868.fld-err-st #u3871-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #D7244C;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 16px;
	width: 242px;
	margin: 19px -10001px -1px -1px;
}

#widgetu3868.non-empty-st #u3871-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu3868:hover #u3871-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu3868.focus-st #u3871-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu3878
{
	z-index: 65;
	width: 254px;
	height: 48px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 262px;
}

#widgetu3868.fld-err-st,#widgetu3878.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3880-4
{
	z-index: 66;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 17px;
	font-size: 17px;
	color: #FFFFFF;
	text-align: left;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
}

#widgetu3878.fld-err-st #u3880-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u3879-4
{
	z-index: 70;
	width: 242px;
	min-height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 6px;
	line-height: 16px;
	font-size: 16px;
	color: #999999;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
}

#widgetu3878.non-empty-st #u3879-4
{
	border-style: none;
	background-color: #FFFFFF;
}

#widgetu3878:hover #u3879-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 16px;
	width: 242px;
	margin: 20px -10001px -1px -1px;
}

#widgetu3878.focus-st #u3879-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 16px;
	width: 242px;
	margin: 20px -10001px -1px -1px;
}

#widgetu3878.fld-err-st #u3879-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #D7244C;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 16px;
	width: 242px;
	margin: 20px -10001px -1px -1px;
}

#widgetu3878.non-empty-st #u3879-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu3878:hover #u3879-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu3878.focus-st #u3879-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu3868_input,#widgetu3878_input
{
	width: 242px;
	min-height: 16px;
	color: #999999;
	font-family: source-sans-pro, sans-serif;
	font-size: 16px;
	font-style: italic;
	font-weight: 300;
	padding: 6px;
}

#u3877-4
{
	z-index: 74;
	width: 254px;
	min-height: 19px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 19px;
	font-size: 16px;
	color: #FFFFFF;
	text-align: right;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 214px;
	left: 262px;
}

#widgetu3866.frm-sub-st #u3877-4 p
{
	color: #FFFFFF;
	text-align: right;
	font-size: 16px;
	line-height: 1;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	font-style: italic;
}

#u3882-4
{
	z-index: 78;
	width: 254px;
	min-height: 19px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 19px;
	font-size: 16px;
	color: #FF0000;
	text-align: right;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 214px;
	left: 262px;
}

#widgetu3866.frm-sub-st #u3877-4,#widgetu3866.frm-subm-err-st #u3882-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 23px;
}

#widgetu3866.frm-subm-err-st #u3882-4 p
{
	color: #D7244C;
	text-align: right;
	font-size: 16px;
	line-height: 1;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	font-style: italic;
}

#u3872-4
{
	z-index: 82;
	width: 254px;
	min-height: 16px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 16px;
	font-size: 16px;
	color: #FFFFFF;
	text-align: right;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 214px;
	left: 262px;
}

#widgetu3866.frm-subm-ok-st #u3872-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 20px;
}

#widgetu3866.frm-subm-ok-st #u3872-4 p
{
	color: #FFFFFF;
	text-align: right;
	font-size: 16px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	font-style: italic;
}

#u3867-17
{
	z-index: 86;
	min-height: 43px;
	width: 255px;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
	left: 262px;
	background: url("../images/u3867-17.png") no-repeat 0px 0px;
}

#u3867-17:hover
{
	background: url("../images/u3867-17-r.png") no-repeat 0px 0px;
}

#u3867-17:active
{
	background: url("../images/u3867-17-m.png") no-repeat 0px 0px;
}

#widgetu3866.frm-sub-st #u3867-17
{
	background: url("../images/u3867-17-fs.png") no-repeat 0px 0px;
}

#widgetu3873
{
	z-index: 103;
	width: 516px;
	height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 53px;
}

#widgetu3873.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 53px -10000px 0px 0px;
}

#u3874-4
{
	z-index: 104;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 17px;
	font-size: 17px;
	color: #FFFFFF;
	text-align: left;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
}

#widgetu3868.fld-err-st #u3869-4,#widgetu3873.fld-err-st #u3874-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#widgetu3868.fld-err-st #u3869-4 p,#widgetu3868.fld-err-st #u3869-4 span,#widgetu3878.fld-err-st #u3880-4 p,#widgetu3878.fld-err-st #u3880-4 span,#widgetu3873.fld-err-st #u3874-4 p,#widgetu3873.fld-err-st #u3874-4 span
{
	color: #D7244C;
}

#u3875-4
{
	z-index: 108;
	width: 504px;
	min-height: 68px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 6px;
	line-height: 16px;
	font-size: 16px;
	color: #999999;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
}

#widgetu3873.non-empty-st #u3875-4
{
	border-style: none;
	background-color: #FFFFFF;
}

#widgetu3873:hover #u3875-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 504px;
	margin: 19px -10001px -1px -1px;
}

#widgetu3873.focus-st #u3875-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 504px;
	margin: 19px -10001px -1px -1px;
}

#widgetu3873.fld-err-st #u3875-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #D7244C;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 504px;
	margin: 19px -10001px -1px -1px;
}

#widgetu3873.non-empty-st #u3875-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu3873:hover #u3875-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu3873.focus-st #u3875-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu3868.fld-err-st #u3871-4 *,#widgetu3878.fld-err-st #u3879-4 *,#widgetu3873.fld-err-st #u3875-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu3873_input
{
	width: 504px;
	min-height: 68px;
	color: #999999;
	font-family: source-sans-pro, sans-serif;
	font-size: 16px;
	font-style: italic;
	font-weight: 300;
	padding: 6px;
}

#widgetu3868:hover #widgetu3868_input,#widgetu3868.focus-st #widgetu3868_input,#widgetu3868.fld-err-st #widgetu3868_input,#widgetu3878:hover #widgetu3878_input,#widgetu3878.focus-st #widgetu3878_input,#widgetu3878.fld-err-st #widgetu3878_input,#widgetu3873:hover #widgetu3873_input,#widgetu3873.focus-st #widgetu3873_input,#widgetu3873.fld-err-st #widgetu3873_input
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#u4004
{
	z-index: 112;
	width: 610px;
	border-style: none;
	border-color: transparent;
	background-color: #00B5D4;
	padding-top: 21px;
	padding-bottom: 84px;
	position: relative;
	margin-right: -10000px;
}

#u4005-4
{
	z-index: 113;
	width: 610px;
	min-height: 33px;
	background-color: transparent;
	line-height: 28px;
	font-size: 20px;
	color: #FFFFFF;
	letter-spacing: 2px;
	text-align: center;
	font-family: raleway, sans-serif;
	font-weight: 300;
	position: relative;
}

#u4006-26
{
	z-index: 117;
	width: 570px;
	min-height: 33px;
	background-color: transparent;
	line-height: 23px;
	font-size: 17px;
	color: #FFFFFF;
	text-align: left;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	margin-left: 36px;
	margin-top: 4px;
	position: relative;
}

body
{
	position: relative;
	min-width: 1020px;
}

#page .verticalspacer
{
	clear: both;
}

